.estadisticas {
    position: relative;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 50px;
    z-index: 3;
}

.estadistica {
    text-align: center;
    flex: 1 1 20%; /* Ajusta segun sea necesario */
    margin: 20px;
}

.numero {
    font-size: 40px;
    font-weight: bold;
    background-image: linear-gradient(135deg, #c8a060, #f4dba3, #c8a060); /* Degradado */
    -webkit-background-clip: text;
    color: transparent;
    margin-bottom: 10px;
    opacity: 0;
    animation: fadeIn 1s ease-out forwards;
}

.numero.show {
    opacity: 1;
}

.descripcion {
    font-size: 18px;
    color: #fff;
}

/* Animacion de desvanecimiento para los numeros */
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@media (max-width: 768px) {
    .estadistica {
        flex: 1 1 33%;
    }
}

@media (max-width: 480px) {
    .estadistica {
        flex: 1 1 100%;
    }
}